Groovy 1.7.10

## groovy.sql
[Java] Interface ResultSetOutParameter

    groovy.sql.OutParameter
      groovy.sql.ResultSetOutParameter

All Superinterfaces:
  OutParameter

    public interface ResultSetOutParameter
    extends OutParameter

A ResultSet out parameter.

Authors:
  rfuller

Method Summary

Methods inherited from interface OutParameter
getType

Copyright © 2003-2010 The Codehaus. All rights reserved.